.AppBar {
    background-color: #6c3599;
    color: white;
    margin: 0;
    padding: 3em 2em;
    text-align: start;
}

.AppBar h1,.AppBar h3{
    margin-block-start: 0;
    margin-block-end: 0;
    /* margin-inline-start: 0;
    margin-inline-end: 0; */
}